﻿/*このページ専用の CSS レイアウト*/

/* Data List*/
.col-md-12, .col-sm-12, .col-xs-12{padding:0px;}
.col-md-6, .col-sm-6, .col-xs-12{padding:0px;}

.out_frame{position:relative;margin:0 auto;width:100%;padding:0px;}

.pnlTop{margin-left:5px;margin-right:5px;}
.navi_line{width:100%;height:2em;text-align:right;font-size:0.8em;letter-spacing:1px}
.navi_line img{vertical-align:middle;width:23px;}
#navi_btn {font-size: 1.2em;height: 2.3em;margin: 0.5em 0 0 0;padding: 0.2em 0.5em 0 0.5em;text-align: center;letter-spacing: 1px;font-weight: bold;z-index: 2;display: inline-block;}

.panel-body p{list-style-type:none;letter-spacing:1px;margin:1em 0 1em 2em;font-size:1em;}
@media screen and (max-width:480px){.panel-body img[class*="216"]{width:144px;}}
@media screen and (min-width:481px){.panel-body img[class*="216"]{width:216px;}}
/*　^---で始まる。*---を含む。　$---で終わる*/
.panel-body  img[class^="R"] {float:right;margin-left:5px;border:0px;}
.panel-body  img[class^="L"] {float:left;margin-right:5px;border:0px;}
.panel-body  img[class*="144"] {width:144px}

.panel-body table{border:1px solid #ccc;font-size:0.9em;margin-bottom:30px;margin-left:5px;}
.panel-body table th{color:White;background-color:Black;padding:4px;border-right:1px solid #ccc}
.panel-body table td{padding:4px;border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.panel-body table td:nth-child(even){background-color:#f0f0f0}

#topImg{margin:10px 0px;width:100%;}

.panel-body{list-style-type:none;margin:10px 0px 5px 0px;padding:0px;}
.panel-body h2{font-size:1.1em;border:0px;letter-spacing:1px;margin:0.9em 1em;font-weight:bold;text-decoration:underline;}
.panel-body li {list-style-type:none;letter-spacing:1px;margin:0 0 0 1em;font-size:0.9em;}
.panel-body ul > li{list-style-type:disc;letter-spacing:1px;margin:0 0 0 1em}


/*スライドショー・ボタン*/
#btnSlide{margin:0px 0px 5px 0px;text-align:right;width:100%;}
/*画像No.*/
#itemIndex{margin:0;padding:0 0.5em;text-align:center;position:relative;left:0;top:10px;z-index:2;display:inline-block;}

/*左カラム*/
.big_image{width:100%;padding-left:5px}
.big_image img{border:1px solid white;width:24%;vertical-align:top;}/*macroN画像*/
.big_image #big{display:block;width:98%;}/*ここがミソ・min-width:320px;が障害*/
.big_image #ctl00_cph_big{display:block;width:98%;margin:0px auto;}/*IE・slide show*/
.big_image #cph_big{display:block;width:98%;margin:0px auto;}/*IE・slide show*/

/*右カラム*/
.right_box{width:100%;letter-spacing:1px;margin:0px auto 10px auto;border:0;}
.right_box table{width:98%;margin:0 auto;border:1px solid #B5B5B5;}
.right_box th{width: 17%; text-align: left;padding:3px;color:#DDDDDD;background-color:#555555;border-top:0;border-bottom:0;}
.right_box th a{width: 17%; text-align: left;padding:3px;color:#DDDDDD;background-color:#555555;border-top:0;border-bottom:0;}
.right_box td{width:83%; text-align: left;padding:3px;border-top:0;border-bottom:0;}
div#note_box{width:98%;text-align:left;font-size:0.85em;letter-spacing:1px;background-color:#EEEEEE;padding:0px;margin:10px 5px;}



/*dl の上のmargin padding*/
.right_box dl{margin:0px 0px 0px 10px;padding:0px;letter-spacing:1px;}
.right_box dl dt{font-size:1em;margin:0;font-weight:normal;}
.right_box dl dd{font-size:1em;margin:1em 0 1em 4em;line-height:1.5em;}


/* スライドショー画面操作ボタン*/
#div_btn{clear:both;width:310px;margin:5px auto;padding:0px}
#div_btn_left{float:left;width:130px;text-align:left}
#div_btn_right{float:right;width:130px;text-align:right}
#div_btn img{width:120px}
#div_btn_center{margin:0px 105px;width:100px;text-align:center}


/* 納品・加工日数 */
ul.washable li{font-size:0.85em;line-height:1.5em;letter-spacing:1px;}
